CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Copyright 1995-2014 Opera Software ASA. Bütün hüquqlar qorunub.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Əlaqələrdən təfərrüatlar Opera-da formaları daha tez doldurmağa kömək edə bilər.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Bütün hüquqlar qorunub.";
